MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029119Open CASCADE[OCCT] OCCT:Data Exchangepublic2017-09-18 09:532018-06-29 21:19
Reportersnn 
Assigned Tokgv 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] Unscheduled 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029119: Documentation for PMI in XCAF
DescriptionExtend OCCT documentation by XCAF PMI description.
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0070775)
git (administrator)
2017-09-22 11:08

Branch CR29119 has been created by snn.

SHA-1: 1ed34d8e8426d1290e23c87eb6af15852cd41854


Detailed log of new commits:

Author: snn
Date: Fri Sep 22 11:08:30 2017 +0300

    0029119: Documentation for PMI in XCAF
    
    Documentation is added to the XDE part of the User Guide for GD&T, Clipping planes and Saved view components.
(0070793)
git (administrator)
2017-09-22 15:52

Branch CR29119 has been updated by ysn.

SHA-1: fb4b3fde2aa20697e6682e1a8e4f53b309805b02


Detailed log of new commits:

Author: ysn
Date: Fri Sep 22 15:51:57 2017 +0300

    # Minor formatting, punctuation, grammar and style changes.

(0070796)
git (administrator)
2017-09-22 17:15

Branch CR29119 has been updated forcibly by inv.

SHA-1: b23edaa0df6ea990e917fbe6b7513e927a668ee4
(0070798)
bugmaster (administrator)
2017-09-22 18:04

Combination:
OCCT : CR29119 SHA-1: b23edaa0df6ea990e917fbe6b7513e927a668ee4
Products : master

http://jenkins-test-10.nnov.opencascade.com/view/CR29119-master/ [^]

No problem
(0071034)
git (administrator)
2017-09-29 17:12

Branch CR29119 has been deleted by kgv.

SHA-1: b23edaa0df6ea990e917fbe6b7513e927a668ee4

- Related Changesets
occt: master a8a3b37c
Timestamp: 2017-09-22 08:08:30
Author: snn
Committer: kgv
Details ] Diff ]
0029119: Documentation for PMI in XCAF

Documentation is added to the XDE part of the User Guide for GD&T, Clipping planes and Saved view components.
mod - dox/user_guides/step/step.md Diff ] File ]
mod - dox/user_guides/xde/xde.md Diff ] File ]
mod - src/XCAFDimTolObjects/XCAFDimTolObjects_DatumObject.hxx Diff ] File ]
mod - src/XCAFDimTolObjects/XCAFDimTolObjects_DimensionObject.hxx Diff ] File ]
mod - src/XCAFDimTolObjects/XCAFDimTolObjects_GeomToleranceObject.hxx Diff ] File ]
mod - src/XCAFDimTolObjects/XCAFDimTolObjects_Tool.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Datum.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Dimension.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DimTolTool.cxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DimTolTool.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_GeomTolerance.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_View.hxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_ViewTool.cxx Diff ] File ]
mod - src/XCAFView/XCAFView_Object.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-09-18 09:53 snn New Issue
2017-09-18 09:53 snn Assigned To => snn
2017-09-22 11:08 git Note Added: 0070775
2017-09-22 11:22 snn Assigned To snn => ysn
2017-09-22 11:22 snn Status new => resolved
2017-09-22 15:52 git Note Added: 0070793
2017-09-22 15:52 ysn Assigned To ysn => snn
2017-09-22 15:52 ysn Status resolved => reviewed
2017-09-22 17:15 git Note Added: 0070796
2017-09-22 18:04 bugmaster Note Added: 0070798
2017-09-22 18:04 bugmaster Status reviewed => tested
2017-09-28 10:37 bugmaster Test case number => Not required
2017-09-29 13:26 kgv Changeset attached => occt master a8a3b37c
2017-09-29 13:26 kgv Assigned To snn => kgv
2017-09-29 13:26 kgv Status tested => verified
2017-09-29 13:26 kgv Resolution open => fixed
2017-09-29 17:12 git Note Added: 0071034
2018-02-20 12:59 user533 Target Version 7.4.0* => 7.3.0
2018-06-29 21:15 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker